# MoniTool_ValueInterpret.hxx File Reference

`#include <Standard_Type.hxx>`
`#include <TCollection_HAsciiString.hxx>`
`#include <Handle_MoniTool_TypedValue.hxx>`

## Typedefs

typedef Handle() TCollection_HAsciiString(* | MoniTool_ValueInterpret )(const Handle(MoniTool_TypedValue)&typval, const Handle(TCollection_HAsciiString)&val, const Standard_Boolean native)

## Functions

Standard_EXPORT | Handle (Standard_Type)&STANDARD_TYPE(MoniTool_ValueInterpret)

## Typedef Documentation

typedef Handle() TCollection_HAsciiString(* MoniTool_ValueInterpret)(const Handle(MoniTool_TypedValue)&typval, const Handle(TCollection_HAsciiString)&val, const Standard_Boolean native)

## Function Documentation

Standard_EXPORT Handle | ( | Standard_Type |  | ) |